
html {
    font-size: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

button, html, input, select, textarea {
    font-family: Helvetica Neue, Arial, sans-serif
}

body {
    margin: 0
}

a:active, a:focus, a:hover {
    outline: 0
}

h1 {
    font-size: 2em
}

h2 {
    font-size: 1.5em
}

h3 {
    font-size: 1.17em
}

h4 {
    font-size: 1em
}

h5 {
    font-size: .83em
}

h6 {
    font-size: .67em
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-weight: 400
}

abbr[title] {
    border-bottom: 1px dotted
}

b, strong {
    font-weight: 700
}

blockquote {
    margin: 1em 40px
}

dfn {
    font-style: italic
}

hr {
    box-sizing: content-box;
    height: 0
}

p, pre {
    margin: 0
}

code, kbd, pre, samp {
    font-family: Monaco, Consolas, monospace;
    font-size: 1em
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word
}

q {
    quotes: none
}

q:after, q:before {
    content: '';
    content: none
}

small {
    font-size: 80%
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

dd, dl, menu, ol, ul {
    margin: 0
}

menu, ol, ul {
    padding: 0
}

ol, ul {
    list-style: none;
    list-style-image: none
}

img {
    border: 0;
    max-width: 100%;
    -ms-interpolation-mode: bicubic
}

svg:not(:root) {
    overflow: hidden
}

form {
    margin: 0
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    border: 0;
    padding: 0;
    white-space: normal;
    *margin-left: -7px
}

button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;

    *vertical-align: middle
}

button, input {
    line-height: normal
}

button, select {
    text-transform: none
}

button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    *overflow: visible
}

button[disabled], html input[disabled] {
    cursor: default
}

input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
    *height: 13px;
    *width: 13px
}

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input:focus {
    outline: none
}

textarea {
    overflow: auto;
    vertical-align: top
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block
}

audio, canvas, video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden] {
    display: none
}

mark {
    background: #ff0;
    color: #666
}

figure {
    margin: 0
}

input[type=search] {
    -webkit-appearance: textfield;
    box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

body {
    font-size: 14px;
    font-family: Verdana,Helvetica, Arial, sans-serif;
   
    color: #737373
}

.fl {
    float: left
}

.fr {
    float: right
}

.tac {
    text-align: center
}

a {
    text-decoration: none;
    color: #3e3e3e
}

a:hover {
    color: #2f6ca5
}

.clearfix:after, .clearfix:before {
    display: table;
    content: ""
}

.clearfix:after {
    clear: both
}

.inline-block {
    display: inline-block
}

.block {
    display: block
}

.wrap {width: 100%}

.wrap, .wrapper {
    margin: 0 auto;
}

.wrapper {
    width: 1440px;
    background: #fff
}

.head_wrap {
    position: relative;
}

.tt2 {
    font-size: 40px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    color: #da292a;;
    font-weight: 300
}

/*! header */

#header {
    height: 105px;
    padding: 10px 0px;
}

#header .wrap {
    width: 1300px
}

#header .logo {
    white-space: nowrap;
    overflow: hidden;
    height: 105px;
    width: 324px;
    background: url(./img/logo.png) no-repeat 0;
    padding-left: 155px
}

#header .logo span {
    text-indent: 0;
    padding-top: 30px;
    display: block;
    font-weight: 700;
    color: #2f6ca5
}

#header .top {
    float: right;
    margin-right: 16px;
    text-align: right;
    height: 36px;
    line-height: 36px;
    width: 310px
}

#header .searchbox {
    width: 218px;
    height: 34px;
    border: 1px solid #e5e5e5;
    float: left
}

#header .searchbox input {
    float: left;
    border: none;
    height: 32px;
    line-height: 32px;
}

#header .kw {
    border: none;
    width: 165px;
    padding: 0 5px
}

#header .btn {
    background: url(./img/search.png) no-repeat 50%;
    padding: 0 20px
}

#header .login {
    float: left;
    white-space: nowrap;
    text-indent: 100%;
    overflow: hidden;
    width: 27px;
    height: 36px;
    margin-right: 10px;
    background: url(./img/user1.png) no-repeat 50%
}

#header .lang {
    float: left;
    border: 1px solid #e5e5e5;
    width: 51px;
    height: 34px;
    text-align: center
}

/*! nav */
#nav {
    position: absolute;
    bottom: 0;
    right: 0
}

#nav li {
    float: left;
    margin-left: 20px;
    height: 70px;
    line-height: 70px;
}

#nav li a {
    display: block;
    height: 28px;
    line-height: 28px;
    font-size: 16px;
    padding: 0 14px;
    display: inline;
}

#nav li:hover a {
    background: #004989;
    border-radius: 10px;
    color: #fff;
}

/*.indexbody #nav li.nav1 a{background:#004989; border-radius:10px;color:#fff;}
.aboutbody #nav li.nav2 a{background:#004989; border-radius:10px;color:#fff;}
.newsbody #nav li.nav3 a{background:#004989; border-radius:10px;color:#fff;}
.productbody #nav li.nav4 a{background:#004989; border-radius:10px;color:#fff;}
.servicebody #nav li.nav5 a{background:#004989; border-radius:10px;color:#fff;}
.joinusbody #nav li.nav6 a{background:#004989; border-radius:10px;color:#fff;}
.investorsbody #nav li.nav7 a{background:#004989; border-radius:10px;color:#fff;}
.contactbody #nav li.nav8 a{background:#004989; border-radius:10px;color:#fff;}*/

/*! index_banner */
.index_banner {
    height: 786px;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.index_banner .bd li {
    height: 786px;width:100%;
    background-size:cover !important;
}

.index_banner .hd {
    position: absolute;
    bottom: 56px;
    height: 17px;
    width: 250px;
    right: 0;
    z-index: 1
}

.index_banner .hd li {
    float: left;
    width: 17px;
    height: 17px;
    cursor: pointer;
    margin-right: 10px;
    background: url(./img/index_banner_dot.png) no-repeat -29px
}

.index_banner .hd .on {
    background-position: 0
}

.index_banner .slogon {
    position: absolute;
    width: 600px;
    top: 200px;
    right: 0;
    background: url(./img/slogan.png) no-repeat 0 0;
    padding-top: 105px
}

.index_banner .slogon p {
    font-size: 22px;
    color: #003877;
    line-height: 36px
}

.index_banner .slogon .more {
    margin-top: 30px;
    white-space: nowrap;
    text-indent: 100%;
    overflow: hidden;
    width: 148px;
    height: 38px;
    background: url(./img/index_banner_more.png) no-repeat 50%
}

/*! index_news */
.index_news .hd h2 {
    height: 118px;
    line-height: 118px;
    font-size: 30px;
    font-weight: 700;
    color: #2c2c2c
}

.index_news .bd {
    overflow: hidden
}

.index_news .bd ul {
    margin-right: -1%
}

.index_news .bd li {
    width: 31.3333%;
    float: left;
    margin-right: 2%
}

.index_news .ft {
    text-align: center;
    height: 42px;
    padding: 45px 0
}

.index_news .ft .more {
    height: 42px;
    white-space: nowrap;
    text-indent: 100%;
    overflow: hidden;
    text-align: center
}

.index_news .ft .more .arrow {
    height: 21px;
    background: url(./img/more.png) no-repeat 50%
}

.index_news .ft .more:hover {
    color: #2f6ca5
}

.newsBox {
    background: #fbfbfb;
    padding: 5px
}

.newsBox .img {
    display: block;
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
}

.newsBox .img img {
    width: 100%;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.newsBox:hover .img img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.newsBox h3 {
    height: 36px;
    line-height: 36px
}

.newsBox h3 a {
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px
}

.newsBox .txt {
    padding: 0 10px 10px
}

.newsBox .desc {
    font-size: 12px;
    line-height: 19px;
    margin-bottom: 20px;
    height: 56px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.newsBox .meta {
    position: relative;
    height: 17px;
    line-height: 17px
}

.newsBox .meta .time {
    font-size: 12px;
    float: left;
    color: #2f6ca5
}

.newsBox .meta .view {
    position: absolute;
    right: 0;
    top: 0;
    width: 22px;
    height: 17px;
    display: block;
    background: url(./img/index_view.png) no-repeat 50%
}

.index_pdt_fair {
    background: #f8f8f8;
    padding: 60px 0
}

.index_pdt_fair .hd {
    position: relative;
    margin-bottom: 40px
}

.index_pdt_fair .hd h2 {
    font-size: 30px;
    font-weight: 700;
    color: #2c2c2c
}

.index_pdt_fair .hd a {
    position: absolute;
    right: 0;
    top: 0;
    float: right;
    line-height: 40px;
    font-size: 18px
}

.index_newproducts {
    float: left;
    width: 686px
}

.index_newproducts .bd {
    overflow: hidden
}

.index_newproducts ul {
    margin-right: -3%
}

.index_newproducts li {
    float: left;
    width: 47%;
    margin-right: 3%
}

.pdtBox .img {
    display: block;
    overflow: hidden
}

.pdtBox .img img {
    width: 100%;
    height: 100%;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.pdtBox:hover .img img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.pdtBox h3 {
    font-size: 16px;
    font-weight: 700;
    margin: 10px 0
}

.pdtBox .desc {
    font-size: 12px;
    line-height: 22px;
    margin-bottom: 10px
}

.pdtBox .more {
    display: inline-block;
    height: 27px;
    border: 2px solid #e6eaed;
    border-radius: 15px;
    background: #edf2f7;
    width: 106px;
    line-height: 27px;
    text-align: center;
    font-size: 12px;
    color: #2e3c57
}

.pdtBox .more:hover {
    background: #cad8e7
}

.index_fair {
    float: right;
    width: 412px
}

.index_fair .bd li {
    height: 110px;
    margin-bottom: 15px;
}

.index_fair .bd li:last-child {
    margin-bottom: 0
}

.fairBox {
    height: 100%;
    position: relative;
    padding-left: 78px;
    display: block;
    line-height: 1;
}

.fairBox .time {
    height: 59px;
    padding: 20px 10px 20px 0;
    border-right: 1px solid #cce4f6;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 40px;
    font-family: Arial;
    text-align: center;
    width: 50px;
    line-height: 30px;
    color: #666
}

.fairBox .time span {
    line-height: 29px;
    display: block;
    font-size: 13px
}

.fairBox .fairlogo {
    height: 55px;
    padding: 10px 0 0;
}

.fairBox .fairlogo img {
    max-height: 55px
}

.fairBox h3 {
    font-size: 14px;line-height: 1.5;margin-top:-8px;
}

/*! index_products */
.index_products {
    background: url(./img/index_products_bg.png) no-repeat;
    height: 527px;
}

.index_products .wrap {
    padding: 80px 0
}

.index_products .hd {
    text-align: center;
    border-top: 1px solid #d9dee3;
    height: 50px
}

.index_products .hd a {
    display: inline-block;
    position: relative;
    top: -30px;
    height: 50px;
    line-height: 50px;
    z-index: 2;
    color: #fff;
    padding: 0 30px;
    background: url(./img/index_products_bg.png) no-repeat center -51px;
    font-size: 30px;
    font-weight: 700;
}

.index_products li {
    float: left;
    width: 25%;
}

.productBox {
    text-align: center
}

.productBox .img {
    height: 260px;
    overflow: hidden
}

.productBox .img .imghack {
    line-height: 260px
}

.productBox .img img {
    vertical-align: middle;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
width:215px;
}

.productBox .txt {
    line-height: 40px;
    font-size: 24px;
    color: #fff;
    font-weight: 700
}

.productBox:hover .img img {
    -webkit-transform: scale(1.07);
    transform: scale(1.07)
}

.productBox:hover .txt {
    color: #2f6ca5
}

.txt h3 strong {
    display: inline-block;
    width: 160px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    background: #357ab9;
    color: #fff;
    font-weight: 700;
}

/*! index_about */
.index_about {
    background: #fff;
    height: 615px
}

.index_about .wrap {
    background: url(./img/page-deliver2.png) no-repeat 1050px top;
    padding: 118px 0 90px
}

.index_about h2 {
    font-size: 30px;
    height: 45px;
    line-height: 45px;
    margin-bottom: 60px
}

.index_about h2 strong {
    padding-bottom: 5px;
    background: #357ab9;
    color: #fff;
    display: inline-block;
    width: 160px;
    text-align: center
}

.index_about .bd h3 {
    font-size: 46px;
    height: 50px;
    line-height: 50px;
    color: #013979;
    font-weight: 700;
    margin-bottom: 50px
}

.index_about .bd .more {
    margin-top: 18px;
    display: inline-block;
    border: 2px solid #e6eaed;
    border-radius: 18px;
    background: #edf2f7;
    width: 110px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 14px;
    color: #2e3c57
}

.index_about .bd .more:hover {
    background: #cad8e7
}

.index_about .lt {
    float: left;
    line-height: 36px;
    font-size: 16px;
    color: #2d3e4e
}

.index_about .rt {
    float: right
}

.video-img-wrap {
    position: absolute !important;
    margin: 0 !important;
    padding: 0 !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    background: #000 !important;
    overflow: hidden;
}
.video-img-wrap:after {
    content: '';
    display: inline-block;
    width: 0;
    height: 100%;
    vertical-align: middle;
}
.video-img-wrap img {
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
    height: auto !important;
    vertical-align: middle !important;
}

/*! footer */
.bnav {
    background: #2f3339;
    padding: 60px 0 40px
}

.bnav .bd {
    margin-right: -4%;
    padding-bottom: 20px
}

.bnav dl {
    float: left;
    width: 13.2857%;
    padding-right: 1%
}

.bnav dt {
    font-size: 16px;
    color: #fff;
    margin-bottom: 15px
}

.bnav dd li {
    line-height: 32px;
    float: none;
}

.bnav dd a {
    color: #a6a6a6;
    font-size: 13px
}

.bnav dd a:hover {
    color: #fff;
    text-decoration: underline
}

.bnav .ft {
    text-align: right;
    line-height: 37px;
    height: 37px;
    color: #fff;
    font-size: 0
}

.bnav .ft span {
    font-size: 16px;
    line-height: 1;
    display: inline-block;
    height: 20px;
    top: -12px;
    position: relative
}

.bnav .ft a {
    width: 37px;
    height: 37px;
    margin-right: 15px;
    display: inline-block;
    background: url(./img/social.png) no-repeat
}

.bnav .ft .weibo {
    background-position: 0 0
}

.bnav .ft .wechat {
    background-position: -52px 0
}

.bnav .ft .fb {
    background-position: -104px 0
}

.bnav .ft .twitter {
    background-position: -156px 0
}

.binfo {
    background: #1c1d22;
    color: #5e5e5e;
    padding: 20px 0;
}

.binfo a {
    color: #5e5e5e;
    margin: 0 5px
}

.binfo a:hover {
    color: #fff;
    text-decoration: underline
}

.binfo a img {
    position: relative;
    top: 3px
}

.binfo .lt {
    float: left;
    line-height: 34px;
}

.binfo .rt {
    float: right;
    line-height: 34px;
}

/*! banner */
.banner {
    height: 520px
}

.banner.about_banner {
    background: url(./img/banner_about.jpg) no-repeat top;
    background-size: 100% 100%;
}

/*! about */
.profile .wrap {
}

.profile .hd {
    padding: 100px 0
}

.profile .img {
    float: left;
    width: 407px;
    height: 455px;
    margin-right: 56px;
    margin-bottom: 20px
}

.profile .txt {
    line-height: 36px
}

.profile .txt h3 {
    height: 36px;
    margin-bottom: 40px;
    line-height: 36px
}

.profile .txt h3 small, .profile .txt h3 strong {
    display: inline-block
}

.profile .txt h3 small {
    line-height: 1;
    background: #2f6ca5;
    color: #fff;
    text-align: right;
    font-size: 16px;
    padding: 2px 5px;
    font-weight: 700;
    margin-right: 10px
}

.profile .txt h3 strong {
    font-size: 30px;
    color: #fff;
    position: relative;
    top: -2px;
    font-weight: 700
}

.profile .txt p {
    margin-bottom: 30px;
    
}

.value {
    background: #f0f0f0
}

/*.value .wrap {*/
/*    background: url(./img/page-deliver1.png) no-repeat right -1px;*/
/*    padding: 60px 0 100px*/
/*}*/

.value .tt2 {
    margin-bottom: 60px
}

.value li {
    float: left;
    width: 24.9999%
}

.value .valueBox {
    text-align: center;
    padding: 30px 0;
    border-right: 1px dashed #c9c9c9;
    height: 240px
}

.value .valueBox h3 {
    font-size: 24px;
    height: 30px;
    line-height: 30px;
    margin-bottom: 20px
}

.value .valueBox p {
    line-height: 24px
}

.value .valueBox:hover {
    color: #2f6ca5
}

.value .valueBox .icon {
    display: block;
    margin: 0 auto 20px;
    height: 90px;
    width: 80px;
    background: url(./img/about_icon.png) no-repeat
}

.value .valueBox:hover {
    background: #dbe2e8;
    border-radius: 3px;
    border-right-color: transparent
}

.value .b1 .icon {
    background-position: 1px -174px
}

.value .b1:hover .icon {
    background-position: 1px 0
}

.value .b2 .icon {
    background-position: -290px -174px
}

.value .b2:hover .icon {
    background-position: -290px 0
}

.value .b3 .icon {
    background-position: -572px -174px
}

.value .b3:hover .icon {
    background-position: -572px 0
}

.value .b4 {
    border-right-color: transparent
}

.value .b4 .icon {
    background-position: -846px -174px
}

.value .b4:hover .icon {
    background-position: -846px 0
}

.history {
    overflow: hidden
}

.history .wrap {
    /*background: url(./img/page-deliver2.png) no-repeat left -1px;*/
    padding: 30px 0 0px
}

.history .tt2 {
    margin-bottom: 60px
}

.history .timeline {
    background: url(./img/about_history.jpg) no-repeat center top;
    height: 660px;
    position: relative
}
 .history .wrap .slide1_bd .swiper-wrapper >li{padding-left:10px;}
.history .item {
    position: absolute;
    width: 230px;
    left: 0;
    bottom: 0
}

.history .item .hd {
    text-align: center;
    margin-bottom: 20px
}

.history .item .time {
    font-size: 18px;
    line-height: 25px;
    color: #004fa0;
    font-weight: 700;
    margin-top: 12px;
}

.history .item .state {
    line-height: 21px;
    font-size: 16px
}

.history .item .bd {
    font-size: 12px;
    color: #787777;
    line-height: 30px
}

.history .t1 {
    top: 940px;
    left: 66px;
    -webkit-transition: all 1.2s ease;
    transition: all 1.2s ease
}

.history .t2 {
    top: 940px;
    left: 325px
}

.history .t3 {
    top: 940px;
    left: 578px
}

.history .t4 {
    top: 940px;
    left: 830px
}

.honor {
    background: #f0f0f0
}

.honor .wrap {
    background: url(./img/page-deliver1.png) no-repeat right -1px;
    padding: 60px 0 100px;
    width: 1046px;
    margin: 0 auto
}

.honor .tt2 {
    margin-bottom: 60px
}

.honor .slide {
    height: 252px;
    position: relative
}

.honor .slide .bd {
    height: 100%
}

.honor .slide li {
    height: 252px;
    float: left;
    width: 33.33%
}

.honor .slide .honorBox {
    width: 260px;
    margin: 0 auto
}

.honor .slide .honorBox .img {
    padding: 20px 0 0;
    width: 100%;
    height: 152px
}

.honor .slide .honorBox img {
    vertical-align: middle;
    height: 100%;
    width: 100%
}

.honor .slide .honorBox .hack {
    line-height: 152px
}

.honor .slide .honorBox .txt {
    line-height: 40px;
    margin-top: 20px;
    font-size: 16px;
    color: #9b9a9a;
    text-align: center
}

.honor .slide .on .honorBox {
    width: 300px
}

.honor .slide .on .honorBox .img {
    height: 192px;
    padding: 0
}

.honor .slide .on .honorBox .hack {
    line-height: 192px
}

.honor .slide .on .honorBox .txt {
    color: #030303
}

.honor .page a {
    position: absolute;
    top: 50%;
    margin-top: -30px;
    display: block;
    background: url(./img/about_arrow.png) no-repeat;
    width: 60px;
    height: 60px;
    text-indent: 100%;
    overflow: hidden
}

.honor .page .prev {
    left: -65px;
    background-position: 0 0
}

.honor .page .prev:hover {
    background-position: 0 -90px
}

.honor .page .next {
    right: -65px;
    background-position: -99px 0
}

.honor .page .next:hover {
    background-position: -99px -90px
}

.index_img {
    width: 100%;
    height: 260px;
    position: relative;
    overflow: hidden;
    padding: 4px;
}

.biankuang {
    width: 3px;
    height: 3px;
    position: absolute;
    z-index: 99;
    border-radius: 10px;
    /*background: black;*/
}

.biankuang_1 {
    height: 3px;
    top: -6px;
    left: 0px;
    border-left: 4px solid #0185cf;
}

.biankuang_2 {
    width: 0px;
    bottom: -3px;
    left: 0px;
    border-top: 4px solid #0185cf;
}

.biankuang_3 {
    height: 0px;
    bottom: 0px;
    right: 0px;
    border-right: 4px solid #0185cf;
}

.biankuang_4 {
    width: 0px;
    top: -3px;
    right: 0px;
    border-bottom: 4px solid #0185cf;
}

.index_about .lt span {
    font-size: 26px;
    font-weight: bold;
    padding: 0 5px;
}

.silde_show {
    display: none;
}

#header span.right {
    width: 32px;
    height: 32px;
    position: absolute;
    right: 6px;
    top: 50px;
    background: url(./img/mobile.png) no-repeat center center;
    transform: rotate(0deg);
    -ms-transform: rotate(0deg); /* IE 9 */
    -moz-transform: rotate(0deg); /* Firefox */
    -webkit-transform: rotate(0deg); /* Safari 和 Chrome */
    -o-transform: rotate(0deg);
    -webkit-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    display: none;
}

#header span.right.on {
    background: url(./img/btn.png) no-repeat center center;
    background-size: 100%;
    transform: rotate(180deg);
    -ms-transform: rotate(180deg); /* IE 9 */
    -moz-transform: rotate(180deg); /* Firefox */
    -webkit-transform: rotate(180deg); /* Safari 和 Chrome */
    -o-transform: rotate(180deg);
    -webkit-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.nav_list1 {
    display: none;
}

.nav_list1 {
    overflow: hidden;
    background-color: #00a1e9;
    width: 100%;
    position: absolute;
    left: 0;
    top: 100px;
    right: 0;
    z-index: 9999;
    height: 0;
    -webkit-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.nav_list1 li {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #0097da;
    height: 40px;
    line-height: 40px;
}

.nav_list1 li a {
    color: #fff;
    font-size: 20px;
    width: 100%;
    display: inline-block;
}

.nav_list1 li a:hover {
    color: #000;
    background: #fff;
}
.business {
    text-align: center;
    margin-left: 60px;
}
.business img {
    position: relative;
    top: 3px;
    width: 46px !important;
    height: auto !important;
}
.news_tab tr, .news_tab td {
    border: 1px solid #b5b5b5 !important;
}
#Message {
    border: 1px solid #737373 !important;
}
.gonggao_tb tbody td, .gonggao_tb tbody tr {
    border: 1px solid #b5b5b5 !important;
}
.gonggao_tb tbody td:first-child tr {
    text-align: center !important;
}




.licheng{}
.licheng-b{}
.licheng-img{width: 85%;margin: auto;background: url(./img/fz-p_03.png) no-repeat;background-position: center;text-align: center;}

.slide1{position: relative;}
.slide1 .page a {
    position: absolute;
    top: 24px;
    margin-top: -30px;
    display: block;
    background: url(./img/about_arrow.png) no-repeat;
    width: 60px;
    height: 60px;
    text-indent: 100%;
    overflow: hidden;z-index: 99;
}
.slide1 .page .next {
    right: 0;
    background-position: -99px 0;
}
.slide1 .page .prev {
    left: 0;
    background-position: 0 0;
}
.slide1 .bd li dl{position: relative;padding-bottom: 10px;}
.slide1 .bd li dl::after{content: "";position: absolute;top: 0;height:112%;border-left: 1px dashed #da292a;left: -5px;}
.slide1 .bd li dl:first-of-type{padding-top: 20px;}
.slide1 .bd li dl:first-of-type::before{content: "";position: absolute;width: 8px;height:8px;background-color: #ffffff;border-radius: 100%;left: -8px;top: -7px;border: 2px solid #da292a;z-index: 99;}
.slide1 .bd li dl:last-of-type::after{}
.slide1 .bd li dt{position: relative;margin-bottom: 5px;}
.slide1 .bd li dt icon{margin-left: 5%;margin-right: 3%;width: 6px;height:6px;vertical-align: middle;background: #da292a;border-radius: 100%;display: inline-block;}
.slide1 .bd li dt::after{content: "";position: absolute;width: 9%;border-bottom:1px dashed #da292a;left: 0;top: 90%;}
.slide1 .bd li dd{padding-left: 9%;display: table;margin-bottom: 5px;}
.slide1 .bd li dd icon{width: 0;height:5px;background: #666666;vertical-align: middle;border-radius: 100%;display: inline-block;margin-right: 8px;}
.slide1 .bd li dd span{display: inline-block;padding-right: 20px;}
.slide1 .bd ul{position: relative;padding: 0 0px!important;}
.slide1 .bd ul::after{content: "";position: absolute;width: 200%;height:4px;background-color: #da292a;top:70px;left: 0;}
.slide1 .bd .time-t{width: 55%;height:50px;line-height:50px;margin: auto;margin-bottom: 25px;text-align: center;background: url(./img/djt.png) no-repeat;background-position: center;background-size: 100%;padding: 8px 0;}
.slide1 .page .prevStop,.slide1 .page .nextStop{display: none;}
.slide1 .bd .time-t h3{color: #da292a;font-size: 20px;font-weight: bold;line-height:34px;}
.slide1 .bd .time-t p{font-size: 16px;margin-top: 3px;font-weight: bold;color: #333333;}
.slide1 .bd li dt span{font-size: 16px;color: #333333;font-weight: bold;}

.hu-boox{display:none;}
.hu-boox.active{display:block;}


g[aria-labelledby="id-79-title"]{display:none}

.yinxiang{position: relative;}

.yinxiang:after{content: "";position: absolute;right: 2px;top: 0px;width: 1px;height: 0;background: #ffffff;}
.yinxiang:before{content: "";position: absolute;left: 2px;top: 0px;width: 1px;height: 0;background: #ffffff;}
.yinxiang a:before{content: "";position: absolute;left: 0px;top: 2px;width: 0px;height: 1px;background: #ffffff;}
.yinxiang a:after{content: "";position: absolute;left: 0px;bottom: 2px;width: 0px;height: 1px;background: #ffffff;}

.yinxiang:hover:after,.yinxiang:hover:before{height:100%;transition: 0.4s;}
.yinxiang:hover a:after,.yinxiang:hover a:before{width:100%;transition: 0.4s;}
.yinxiang a{color:#ffffff;}
.txt h3 strong{margin-right:15px;}

.profile .txt h3 strong{vertical-align: middle;padding: 0 10px;}
.yinxiang{width:auto!important;margin-right:0!important;}

.profile .txt h3 .gonsi{width:252px;}




.index_products li:nth-of-type(3){display:none;}
.index_products li{width:33.3333%;}


/* @media only screen and (max-width: 768px) {*/
/*.slide1 .bd ul li{width: 50%!important;margin-left: 15px;}*/
/*}*/
 /*@media only screen and (max-width: 480px) {*/
     
.slide1 .bd ul li{padding-left:15px;}
/*.slide1 .bd ul li{width: 100%!important;margin: 0 15px;}*/
/*}*/
